## Initializing libcheese-gtk

Initializing libcheese-gtk — Initialize libcheese-gtk

## Stability Level

Unstable, unless otherwise indicated

## Functions

gboolean | cheese_gtk_init ()

## Includes

    #include <cheese/cheese-gtk.h>

## Description

Call `cheese_gtk_init()` to initialize libcheese-gtk.

## Functions

### cheese_gtk_init ()

    gboolean
    cheese_gtk_init (int *argc,
                     char ***argv);

Initialize libcheese-gtk, by initializing Clutter, GStreamer and GTK+. This automatically calls `cheese_init()`, initializing libcheese.

#### Parameters

argc | pointer to the argument list count. | [allow-none]
argv | pointer to the argument list vector. | [allow-none]

#### Returns

`TRUE` if the initialization was successful, `FALSE` otherwise